## menu migrasi rekening
- controller -> folder Migrasirekening
- model -> folder Setting/RekeningHistoryObjekTable.php
        -> folder Setting/RekeningHistoryTable.php
- view -> folder migrasi-rekening

## tambah tabel 

s_rekening_history_objek (
  t_idobjek int4,
  t_idkorek_lama int4,
  t_idkorek_baru int4
)

s_rekening_history (
    s_idkorek_lama int4,
    s_idkorek_baru int4
)
